<MissionLocationTemplate.Outpost_DrugLab_Stanton4a_RavensRoost __id="45aac6e8-02f0-4d7b-873d-712fa768cabc" __path="libs/foundry/records/missiondata/pu_locations/templates/outposts/outpost_druglab_stanton4a_ravensroost.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags bd81c4cb-4211-4125-82d8-63130fc4d958="bd81c4cb-4211-4125-82d8-63130fc4d958" 061c87a6-f2fb-4b25-bfcc-4ce9828064b8="061c87a6-f2fb-4b25-bfcc-4ce9828064b8" 1ab9dbc4-3890-421a-bb9f-e4d57333d5a2="1ab9dbc4-3890-421a-bb9f-e4d57333d5a2" />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags f0615e35-6af9-4e28-957f-476241c111e5="f0615e35-6af9-4e28-957f-476241c111e5" 458b9c78-641a-4aec-9e2b-b7723635ba90="458b9c78-641a-4aec-9e2b-b7723635ba90" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 45c0aa91-524c-400a-906b-82ad8bb2dda1="45c0aa91-524c-400a-906b-82ad8bb2dda1" 04a01de0-1419-4f8d-9a8f-6f7a7e6f5410="04a01de0-1419-4f8d-9a8f-6f7a7e6f5410" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="56227dc6-83e2-4ba8-adfd-6d90376e028e">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="2" playerAtLocationCooldown="180.0" tag="a232a25f-8cfe-4d11-a342-5475690551b1">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/TimedItemDispenser/TimedItemDispenser.xml">
        <missionInputs>
          <MissionInitParamBoolean __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamBoolean" name="RunOnEventTriggered_BP" value="1" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name="ItemSpawnFrequency_BP" value="30" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name="MaxItemSpawnFrequency_BP" value="30" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name=" MinAmountOfItems_BP" value="-1" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name="MaxAmountOfItems_BP" value="-1" />
          <MissionInitParamTag __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamTag" name="DispenserTags_BP">
            <value __type="TagSearchTerm">
              <negativeTags />
              <positiveTags 1d4ec7e5-0785-4b62-92d9-dc3dc90de8cf="1d4ec7e5-0785-4b62-92d9-dc3dc90de8cf" />
            </value>
          </MissionInitParamTag>
        </missionInputs>
      </SMissionLocationModule>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/TimedItemDispenser/TimedItemDispenser.xml">
        <missionInputs>
          <MissionInitParamBoolean __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamBoolean" name="RunOnEventTriggered_BP" value="1" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name="ItemSpawnFrequency_BP" value="30" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name="MaxItemSpawnFrequency_BP" value="30" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name=" MinAmountOfItems_BP" value="-1" />
          <MissionInitParamInteger __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamInteger" name="MaxAmountOfItems_BP" value="-1" />
          <MissionInitParamTag __type="AbstractMissionInitParam" __polymorphicType="MissionInitParamTag" name="DispenserTags_BP">
            <value __type="TagSearchTerm">
              <negativeTags />
              <positiveTags 047b8ff1-d974-40c7-9899-2cb7360c39ab="047b8ff1-d974-40c7-9899-2cb7360c39ab" />
            </value>
          </MissionInitParamTag>
        </missionInputs>
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags bd81c4cb-4211-4125-82d8-63130fc4d958="bd81c4cb-4211-4125-82d8-63130fc4d958" 1ab9dbc4-3890-421a-bb9f-e4d57333d5a2="1ab9dbc4-3890-421a-bb9f-e4d57333d5a2" />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_424" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_425" tag="8fd73fe9-94b6-45cd-9d4c-35ce67e86c75" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Outpost_DrugLab_Stanton4a_RavensRoost>